aboutsummaryrefslogtreecommitdiff
path: root/contrib/verify-commits/pre-push-hook.sh
diff options
context:
space:
mode:
Diffstat (limited to 'contrib/verify-commits/pre-push-hook.sh')
-rwxr-xr-xcontrib/verify-commits/pre-push-hook.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/contrib/verify-commits/pre-push-hook.sh b/contrib/verify-commits/pre-push-hook.sh
index 4e36af4e3..acea8bf10 100755
--- a/contrib/verify-commits/pre-push-hook.sh
+++ b/contrib/verify-commits/pre-push-hook.sh
@@ -3,7 +3,7 @@
# Distributed under the MIT software license, see the accompanying
# file COPYING or http://www.opensource.org/licenses/mit-license.php.
-if ! [[ "$2" =~ ^(git@)?(www.)?github.com(:|/)dogecoin/dogecoin(.git)?$ ]]; then
+if ! [[ "$2" =~ ^(git@)?(www.)?github.com(:|/)discoin/discoin(.git)?$ ]]; then
exit 0
fi